# Uses of Class
org.eclipse.net4j.util.concurrent.TimerLifecycle

Packages that use TimerLifecycle
Package
Description
org.eclipse.net4j.util.concurrent
Utility interfaces and classes commonly useful in concurrent programming.

## Uses of TimerLifecycle in org.eclipse.net4j.util.concurrent

Methods in org.eclipse.net4j.util.concurrent that return TimerLifecycle
Modifier and Type
Method
Description
`static TimerLifecycle`
TimerLifecycle.DaemonFactory.`getTimer(IManagedContainer container, String name)`